package com.prolog.cs.biz.outbound.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

@ApiModel
public class PickTaskCountDTO implements Serializable {

    private static final long serialVersionUID = 1260035133681462131L;
    @ApiModelProperty(value = "正在拣货")
    private int pickCount;

    @ApiModelProperty(value = "正在补货")
    private int moveCount;

    private List<PickMoveCountDTO> list;


    public int getPickCount() {
        return pickCount;
    }

    public void setPickCount(int pickCount) {
        this.pickCount = pickCount;
    }

    public int getMoveCount() {
        return moveCount;
    }

    public void setMoveCount(int moveCount) {
        this.moveCount = moveCount;
    }

    public List<PickMoveCountDTO> getList() {
        return list;
    }

    public void setList(List<PickMoveCountDTO> list) {
        this.list = list;
    }
}
